Subject: bug#30933: closed (Re: [bug#30933] [PATCH 2/2] gnu: translate-shell: Update to 0.9.6.7-1.bb9f32d.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 26 Mar 2018 19:52:04 +0000

Your bug report

#30933: [PATCH 0/2] gnu: translate-shell: Update to 0.9.6.7-1.bb9f32d.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30933: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30933
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#30933] [PATCH 2/2] gnu: translate-shell: Update to 0.9.6.7-1.bb9f32d.
From: Oleg Pykhalov <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 26 Mar 2018 22:50:51 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Marius Bakke <[email-masked]> writes:

> Oleg Pykhalov <[email-masked]> writes:
>
>> * gnu/packages/dictionaries.scm (translate-shell): Update to
>> 0.9.6.7-1.bb9f32d.
>> [arguments](make-flags): Add "NETWORK_ACCESS=no test".
>> [phases]: Add 'change-file-permissions' phase.

[…]

>> +      (version (git-version "0.9.6.7" "1" commit))
>
> There are only five commits since this version.  I assume the git
> checkout is because of the patch that adds "NETWORK_ACCESS"?
>
> The patch itself is smaller than the reindent from the let binding, so I
> would prefer to simply add it.

OK.  Thank you for a review.

Pushe as 196c8b3739d16241da73c78536ce86aaab948677

I'll close the bug report.

Oleg.

Subject: [PATCH 0/2] gnu: translate-shell: Update to 0.9.6.7-1.bb9f32d.
From: Oleg Pykhalov <[email-masked]>
To: [email-masked]
Cc: Oleg Pykhalov <[email-masked]>
Date: Sun, 25 Mar 2018 12:54:55 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

Those patch series fix a ‘git lint’ home-page warning and update
‘translate-shell’ package.

Oleg Pykhalov (2):
  gnu: translate-shell: Update home-page.
  gnu: translate-shell: Update to 0.9.6.7-1.bb9f32d.

 gnu/packages/dictionaries.scm | 94 ++++++++++++++++++++++++-------------------
 1 file changed, 52 insertions(+), 42 deletions(-)

-- 
2.16.2